stages:
  - embedding

CBOW:
  stage: embedding
  tags:
    - long-running
  before_script:
    - pip install torch
    - pip install epub_conversion
    - pip install xml_cleaner
    - pip install numpy
  script:
    - python cbow.py
  artifacts:
    untracked: true
    when: on_success
    expire_in: "30 days"